###############################################################################
# Firmware patch file
#  If the value is not set then patch download is disabled.
FW_PATCH="/etc/firmware/BCM20795A0_001.001.023.0003.0022_Generic_I2C_NCD_Unsigned_configdata.ncd"

###############################################################################
# Firmware pre-patch file (sent before the above patch file)
#  If the value is not set then pre-patch is not used.
FW_PRE_PATCH=""

###############################################################################
# LPTD mode configuration
#  byte[0] is the length of the remaining bytes in this value
#     if set to 0, LPTD params will NOT be sent to NFCC (i.e. disabled).
#  byte[1] is the param id it should be set to B9.
#  byte[2] is the length of the LPTD parameters
#  byte[3] indicates if LPTD is enabled
#     if set to 0, LPTD will be disabled (parameters will still be sent).
#  byte[4-n] are the LPTD parameters.
#  By default, LPTD will not be sent
LPTD_CFG={5B:B9:59:01:00:FF:FF:40:00:8B:13:20:10:40:1F:00:00:50:87:0A:00:50:87:0A:00:0C:40:1F:00:00:50:87:0A:00:50:87:0A:00:0C:10:00:0D:00:00:00:00:00:00:00:00:00:00:33:23:00:00:00:00:00:00:00:00:00:00:00:00:00:00:00:00:00:00:00:00:00:00:00:00:02:02:00:00:00:00:00:00:00:00:00:00:00:00}

###############################################################################
# Startup Configuration (256 bytes maximum)
#
# This is applied at stack startup.
NFA_DM_START_UP_CFG={81:5B:01:00:80:01:01:A0:02:08:01:A5:01:01:B0:05:01:03:03:03:08:B1:06:00:80:00:00:00:00:B5:03:01:03:FF:C9:01:20:CF:02:02:08:D6:0B:04:02:00:00:00:00:00:00:00:01:5F:CB:01:01:B2:02:E8:03:CA:20:00:00:00:00:00:50:C3:00:00:00:00:00:38:94:40:40:00:00:80:40:00:57:32:00:20:01:85:00:00:00:00:00:C8:1E:06:1F:00:0A:03:30:00:04:24:00:1C:00:75:00:77:00:76:00:1C:00:03:00:0A:00:56:01:00:00:40:04:D7:01:01}

###############################################################################
# Pre-Discovery Startup Configuration (256 bytes maximum)
#
# This is applied before starting Discovery the first time.
#NFA_DM_PRE_DISCOVERY_CFG={0A:C2:08:01:00:00:04:40:4B:4C:00}

###############################################################################
# Snooze Mode Settings
#
#  By default snooze mode is enabled.  Set SNOOZE_MODE_CFG byte[0] to 0
#  to disable.
#
#  If SNOOZE_MODE_CFG is not provided, the default settings are used:
#  They are as follows:
#       8             Sleep Mode (0=Disabled 1=UART 8=SPI/I2C)
#       0             Idle Threshold Host
#       0             Idle Threshold HC
#       0             NFC Wake active mode (0=ActiveLow 1=ActiveHigh)
#       1             Host Wake active mode (0=ActiveLow 1=ActiveHigh)
#
SNOOZE_MODE_CFG={08:00:00:00:01}

###############################################################################
# Payment AID blocking mode.  This is needed for devices which can only support
# Short-select matching.  Using this feature will block AIDs to category
# "OTHER" applications where the AID prefix matches an AID of the current
# default "PAYMENT" application or all registered payment applications.
#   0 : disabled; DEFAULT (do NOT block any AIDs)
#   1 : block AIDs from the default payment application only.
#   2 : block AIDs from all registered payment applications.
#PAYMENT_AID_BLOCKING_MODE=0
